@charset "utf-8";
/* CSS Document */

html,body{
margin:0;
padding:0;
height:100%;
width:100%;
line-height:160%;
}

body{
font-family: Arial, "Hiragino Sans GB", "Microsoft YaHei", "Helvetica Neue", Helvetica, sans-serif;
font-size:15px;
color:#636363;

  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
}

#homePage{
overflow:hidden;
}

#homePage #footer{
position:fixed;
}



#footer{
color:#fff;
clear:both;
width:100%;
z-index:100;

font-size: 13px;
background:#005da4;
padding:20px 0;
line-height:20px;


bottom:0;
left:0;

-webkit-box-shadow: rgba(0,0,0,0.4) 0 0 10px;
-moz-box-shadow: rgba(0,0,0,0.4) 0 0 10px;
box-shadow: rgba(0,0,0,0.4) 0 0 10px;
}


.pageAbout #subBanner{
	background:url(../images/subBanner/about.jpg) center center no-repeat;
	background-size:cover;
}


.pageCareers #subBanner{
	background:url(../images/subBanner/careers.jpg) center center no-repeat;
	background-size:cover;
}

.pageServices #subBanner{
	background:url(../images/subBanner/services.jpg) center center no-repeat;
	background-size:cover;
}

.pageContact #subBanner{
	background:url(../images/subBanner/contact.jpg) center center no-repeat;
	background-size:cover;
}
























